Subject: Re: bug#25530: [PATCH] Fix typo in site packages documentation

From: Alex Kost <[email-masked]>
Date: Wed, 25 Jan 2017 21:16:56 +0300

Georgi Kirilov (2017-01-25 16:04 +0200) wrote:

> * doc/ref/scheme-using.texi (Installing Site Packages): Fix typo
> ---
>  doc/ref/scheme-using.texi | 2 +-
>  1 file changed, 1 insertion(+), 1 deletion(-)
>
> diff --git a/doc/ref/scheme-using.texi b/doc/ref/scheme-using.texi
> index b7efcb4a9..b1f0bafe3 100644
> --- a/doc/ref/scheme-using.texi
> +++ b/doc/ref/scheme-using.texi
> @@ -793,7 +793,7 @@ packages will be
>  
>  Note that a @code{.go} file will only be loaded in preference to a
>  @code{.scm} file if it is newer.  For that reason, you should install
> -your Scheme files first, and your compiled files second.  @code{Load
> +your Scheme files first, and your compiled files second.  See @xref{Load
                                                             ^^^
There shouldn't be "See" there, as @xref produces "See" by itself.

>  Paths}, for more on the loading process.
>  
>  Finally, although this section is only about Scheme, sometimes you need

-- 
Alex